{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "6e7f2fbc-2a82-4a8d-af20-4818cafabbd0",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/84d2bdc6-985e-48eb-b396-6b9a7c047ca2",
                "/Documents/ts_103097v010201p.xhtml/fd2e4af3-d17f-4622-a387-1c5bdbc338c2"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "6e7f2fbc-2a82-4a8d-af20-4818cafabbd0",
            "type": "STRING",
            "value": "01. Check that IUT accepts well-formed Secured DENM"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "6e7f2fbc-2a82-4a8d-af20-4818cafabbd0",
            "type": "STRING",
            "value": "COMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6e7f2fbc-2a82-4a8d-af20-4818cafabbd0",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "6e7f2fbc-2a82-4a8d-af20-4818cafabbd0"
}